Bug 819715 - The display of outage message is not correct on /app/console pages.
The display of outage message is not correct on /app/console pages.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 23:33 EDT by Yujie Zhang
Modified: 2015-05-14 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:26:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (162.22 KB, image/png)
2012-05-07 23:33 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-05-07 23:33:34 EDT
Created attachment 582844 [details]
screenshot1

Description of problem:

After I add an issue using rhc-outage, there is an open issue on website, but the display of open issue is not correct on app/console page.

Version-Release number of selected component (if applicable):

devenv_1761

How reproducible:

always

Steps to Reproduce:
1.Add an issue using rhc-outage
2.Go to openshift website and login
3.Go to app/console pages.
  
Actual results:

The dispay of outage message is not correct on app/console pages. Details see in attachment.

Expected results:

The display should be correct.

Additional info:
Comment 1 Clayton Coleman 2012-06-18 15:32:30 EDT
Fixed.
Comment 2 Yujie Zhang 2012-06-19 02:02:20 EDT
(In reply to comment #1)
Tested this issue on devenv_1857, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.